
/* single column */

@media(max-width:1550px){
  #App_box{right:0;transition:3s;}
  #vote-right { right: 0;transition:3s; }
}

@media(max-width:1400px){
  #App_box{display:none;}
  #vote-right { display:none; }
  #App_ad{margin-bottom:10px;display:block;}
}

@media(max-width:1200px){
  .container {width: 100% !important;padding:0 15px;} 
  /* #ci a{display:block;width:15%;padding-top:10px;max-width:150px;padding-left:10px;} */
  /* #ci img{width:100%;} */
  #header{width:100%;}
  #main_content{width:100%;}
  /* #header_group1{width:65%;}
  #header_group2{width:auto;}
  #header_group3{width:auto;float:right;} */
  #header_date_and_marquee{width:100%;}
  #nav2 ul.mcd-menu2 li.mainnav2{width:auto;}
  #header_960 .mcd-menu2 li a{font-size:14px;}
  #abgne_marquee{width:70%;}
  #footer .sitemap1, .sitemap2{width:100%;}
  #footer .sitemap2{
    height: auto;
    position: absolute;
    right: 15px;
    bottom: 15px;
    margin: 0;
  }
  #left_column .broadcast-item .video{padding-left:15px;}
  #slider .slides iframe{padding-bottom:0%;}
  /* #header_group {width:67% !important;} */
  .navbar-nav{margin:0px -15px;}
  .pointNew_Area .pic .news_img{max-height:130px;}
  /* .Top5{padding-bottom:20px;} */
}

@media(max-width:1199px){
  #left_column{width:71%;}
  #header_960 .yt_link, .fb_link, .line_link, .mail_link, .rss_link{display: none !important;}
  #header_960 .related{position:static;width:auto;}
  /* #header_960 .link{margin-left: -248px;}
  #header_960 .link li.search{width: 40px;left: 173px;}
  #header_960 .link ul li{position:absolute; } 
  #header_group{width:85% !important;}*/
  #index_famous .pic {width:60px;height:60px;}
  #footer .container{padding:0 15px !important;} 
  #header_group3 {
    top: -7px;
  }
  .link {
    width: 100px;
  }
  #member_all .link {
    width: auto;
  }
}

@media(max-width:1129px){
  #debate .debate_all .debate_animation{width:100%;}
}

@media(max-width:1100px){
  #left_column{width:69%;}
  #footer .container .sitemap1 .group{padding:5px 15px 0 0;}
  .viewpoint-pc{display: none;}
  .viewpoint-mb{display: block;}
}

@media(max-width:1030px){
  /* #ci img{width:120px;padding-top:5px;} */
  #left_column{width:67.5%;}
  #signup{background:#f2f2f2;}
  /*2018縣市長大選 上方廣告*/
  #vote-top a {
    background-size: 185%;
    height: 8.5vw;
  }
}

@media(min-width:1024px){
  #toTop{right: 0;bottom: 0;}
}

@media(max-width:991px){
  #left_column{width:66.5%;}
  .right_column .raw3, #right_column .raw3, .raw4{padding-left:15px;padding-right:15px;}
  #main_content .boxc{padding:0px;}
  .navbar-nav>li{font-size: 12px;}  
  .loginBox{padding:0px;}
  .loginBox .boxa{padding-left:0;}
  .loginBox .boxb{padding-right:0;}
  .main .boxc{padding:0;padding:0 15px;}
  .Top5 .top5_title,.headLineNews .top5_title,.pointNewsRight .top5_title{font-size:20px;line-height:25px;max-height: 75px;}
  .sns_login_box2 .button_sns a{float:none;width:100%;line-height:66px;margin-bottom:30px;}
  .b_marquee{padding:10px 10px;}
  #footer .sitemap2 {
    bottom: 0;
  }
}

@media (max-width: 979px) {
  #ci {
    padding-top: 20px;
  }
  #vote-top {
    margin-bottom: 0;
  }
  /* #ci img{width:100px;padding-top:12px;} */
  #header_date_and_marquee{display: none;}
  #midAreaBox .video_b, #midAreaBox .video_v{overflow:hidden;}
  #midAreaBox .midBox .video_img:nth-child(7) .v_video{padding-bottom:50.5%;}

  #right_column, .right_column{position:relative;}
  #left_column,#right_column, .right_column{width:100%;margin-bottom:0px;}
  #right_column .famous,#right_column .citizen{width:63%;margin-bottom:20px;float:left;}
  .right_column .famous,.right_column .citizen{width:63%;margin-bottom:20px;float:left;}
  /* #left_column .famous .famous_all .famous_pic .pic{width:80px;height:80px;} 
  #left_column .famous .famous_all .famous_pic .pic img{width:100%;}*/
  #right_column .tableArea{width:40%;float:right;}
  .right_column .tableArea{width:40%;float:right;}
  #article{width:56%;float:left;}
  #author .famous_all .pic{width:80px;height:80px;}
  #rss{padding-bottom:10px;} 
  #rss .raw2{padding-right:15px;padding-right:0px;}
  #left_column .broadcast-item .video{padding:0;position:relative;padding-bottom:18.8%;}
  #citizen .citizen2{background-position-y:10px;font-weight:normal;}

  .container{padding-left:15px;padding-right:15px;}
  /* .famous{width:100%;float:left;margin-right:1%;background:#f2f2f2;}
   */
  .sns_login_box2{padding:5px;}
  .link{margin-right:0 !important;}
  .ad2{width:40%;float:right;}
  .Top5,.pointNewsRight{width:63%;float: left; /*padding:10px 15px 0px 15px;*/}
  #right_column .specialProject,#right_column .mv,#right_column .headLineNews{width:300px; float: right;}
  .right_column .specialProject,.right_column .mv,.right_column .headLineNews{width:300px; float: right;}

  
  .table-right{position:relative;}
  .ad_right{float:right;width:300px;right:0%;}
  .ad_right1,.ad_right2{float:right;width:300px;right: 2%;}
  .ad_right2{top:300px;}
  .ad_right3{float:right;}
  .ad_right4{position:relative;bottom:0;margin:0 0 0% 0;right:5%;}
  .ad_right_l{float:right;width:300px;position:absolute;right:0%;top:920px;}
  .ad_right_l-index{float:right;width:300px;position:absolute;right:0%;top:0px;}
  .ad_right4{width:40%;float:right;}
  .ad-top_banner{display:none;}

  div#opinion_list:nth-child(4){display:none;}

  div#ad-ad_key_summary_right_2,div#ad-ad_key_summary_right_4,
  div#ad-ad_key_home_right_1,div#ad-ad_key_home_right_2,
  div#ad-ad_key_cat_news_3_right_2,div#ad-ad_key_cat_news_3_right_4,
  div#ad-ad_key_citizens_right_4,div#ad-ad_key_articles_right_2,
  div#ad-ad_key_articles_right_4,div#ad-ad_key_topics_right_4,
  div#ad-ad_key_topics_right_2,div#ad-ad_key_cat_news_1_content_right_4,
  div#ad-ad_key_cat_news_1_content_right_2,div#ad-ad_key_citizens_content_right_2,
  div#ad-ad_key_uservoice_right_2,div#ad-ad_key_uservoice_right_4,div#ad-ad_key_mb_topics_right_2,
  div#ad-ad_key_mb_opinion-head_right_2,div#ad-ad_key_opinion-head_right_2,div#ad-ad_key_opinion-head_right_4
  {width:300px;}
  
  .webArticle{clear:none;}
  .Opinion, .citizen, .webArticle{width:60%;float:left;}

  .v_title{line-height:1.5em;}
  .v_s_title{font-size:16px;}
  .video_s .v_video{max-height:110px;}
  .one-column .container{padding-left:0px;padding-right:0px;}
  
  .broadcast-item .video iframe{width:100%;position:absolute;}
  .top_img, .top_text{padding-right:0px;max-height:110px;}
  .fontLinkArea a.print{display:none;}
  .top_img, .top_text{margin-bottom:15px;max-height:110px;}
  .mcd-menu2 li a{padding:6px 1px;}
  .s_marquee{font-size:17px;}
  .button_sns{padding:3.4%;}

  .newtalk-pc{display: none;}
  .newtalk-mb{display:block;}

  .mb_ad_top{display:block;}
  #App_ad{display:none;}
  .howCitizen{position:relative;margin:0 auto;float:none;/*max-width:450px;*/}
  .App_ad_box{display:block;}

  .newtalk-pc{display: none;}
  .newtalk-mb{display:block;}
  .broadcast-item .video img{height: auto;}
 

.howCitizen{width:100%;background:#eee;padding:10px;border:2px solid #5db77d;height:85px;}
.how_title{font-size:22px;color:#c94632;text-align:center;padding:10px 0;font-weight:bolder;}
.how_text{color:#313131;font-size:15px;text-align:left;line-height:18pt;padding-left:5px;padding-right:5px;padding-top:2%;padding-bottom:2%;}
.how_btn{text-align:center;padding:0;}
.how_btn_img{
  padding:17px;
  font-size:18px;
  letter-spacing: 3px;
  background:#5db77d;
  border-radius:7px;
  font-weight:bold;
  color:#fff;
}
 
}

@media (max-width: 960px) {
  /* #abgne_marquee2 {float: left;margin-left: 25px;} */
  #year{ width:auto; height:40px;}

  #header {
    height: 145px !important;
  }
  #header_group {
    float: none;
    display: table;
    width: auto;
    margin: auto;
  }
  #ci {
    float: none;
    display: table;
    margin: auto;
    padding: 20px 0 10px 0;
  }
  #header_group1, #header_group2 {
    float: none;
  }
  #header_group3 {
    top: -54px;
    right: -10px;
  }
  /* #___gcse_2 {
    height: 96px !important;
  } */
  .App_ad_box {
    margin-top: -15px;
  }

  /* #header_group {
    width: -moz-calc(100% - 190px);
    width: -webkit-calc(100% - 190px);
    width: calc(100% - 190px);
  }
  #ci {
    width: 180px;
    padding-top: 40px;
  }*/

  /* 辯論 */
  #opinion .opinion_yes .dialogue .arrow{left:-13px;}
  #opinion .vote .date{padding-left:0;}
  #opinion .vote .dialogue{float:left;padding-left:0;}
  #opinion .vote .dialogue .opinion_dialogue{margin-left:0;}
  #opinion .opinion_no .people{margin-right:0px;}
  #opinion .opinion_yes .dialogue{margin-left:0;}
  #opinion .vote .dialogue .opinion_dialogue{width:100%;}
  #opinion .opinion_no .dialogue{padding-left:15px;}

  #left_column{width:100%;padding-right:0px;margin-top:0;}
  #right_column, .right_column{float:left;width:100%;border-left:0;margin-left:0;height:auto !important;min-height: 0 !important;}
  #right_column #tabs_wrapper{display:none;}
  #right_column .top5_title,#right_column #top5 .top5_group .date { text-align: left !important;padding-bottom:0;}
  #right_column #top5 .top5_group{padding-bottom:0;padding-top:18px;}
  #right_column .project .project_all{width: 50%;margin: 0 auto;margin-top:20px;}
  #right_column #famous .famous_all{width: 100%;margin: 0 auto;}
  #right_column #citizen .citizen2{width: 100%;text-align:left;margin: 0 auto;font-size: 20px;line-height:1.5em;padding-top:0;}
  #right_column #citizen .citizen2 img{display: block;padding-right: 15px;margin: 0 auto;float:none;}
  #right_column #citizen .citizen2 .date{font-size: 16px;}
  #right_column #article{text-align:center;}
  #right_column #article .article_block a{background:none;font-size: 20px;line-height: 150%;}
  #right_column .support_all{border-bottom: 0;clear:both;width:100%;margin:0;}
  #right_column .support{text-align:center;}

  .right_column #tabs_wrapper{display:none;}
  .right_column .top5_title,.right_column #top5 .top5_group .date { text-align: left !important;padding-bottom:0;}
  .right_column #top5 .top5_group{padding-bottom:0;padding-top:18px;}
  .right_column .project .project_all{width: 50%;margin: 0 auto;margin-top:20px;}
  .right_column #famous .famous_all{width: 100%;margin: 0 auto;}
  .right_column #citizen .citizen2{width: 100%;text-align:left;margin: 0 auto;font-size: 20px;line-height:1.5em;padding-top:0;}
  .right_column #citizen .citizen2 img{display: block;padding-right: 15px;margin: 0 auto;float:none;}
  .right_column #citizen .citizen2 .date{font-size: 16px;}
  .right_column #article{text-align:center;}
  .right_column #article .article_block a{background:none;font-size: 20px;line-height: 150%;}
  .right_column .support_all{border-bottom: 0;clear:both;width:100%;margin:0;}
  .right_column .support{text-align:center;}
  #footer{height:auto;}
  #footer .sitemap{display:none;}
  #footer .sitemap .sitemap1{width:100%;}
  #footer .sitemap .sitemap2{float:left;}
  #footer .sitemap .sitemap1 .group{width:32%;font-size: 20px;line-height: 250%;}
  #footer .sitemap .sitemap1 .group:last-child{border-right:0;}
  #footer .sitemap .sitemap1{margin-top:0;}
  #footer .sitemap .sitemap2{float:left;width:100%;height:auto;padding-left:3%;display:none;}
  #footer .sitemap .sitemap2 .group{float:left;}
  #footer .copyright{height:auto;padding:15px;}

  /* welcome page */
  #support_index {display:none;}

  /* 熱門議題頁 */
  #topic_title{width:100%;}
  #topic_news{width:100%;}
  #tab2 table tr td.manage span{padding-top:15px;padding-bottom:15px; border:1px solid gray;border-radius: 5px;display: block;}
  #tab2 table tr td.manage a{margin-left:0 !important;}
  #tab2 table tr .state{padding:0;}
  #member_all{padding-bottom:0;}
  #member_all .member_data{clear:both;}
  #member_all .member_data .intro-text{width: 100%; height: 200px; }
  #member_all .form_profile_edit{float:left;width:100%;}
  #member_all .form_profile_edit .title{ height:500px;width:100%; height:28px; border:1px solid #d9d9d9;}
  #member_all .button-info-edit{padding-left:0px; padding-top:20px;}

  .container{width:auto;}
  .del-left-pad{padding-left:0;clear:both;}
  .author-list{margin-top: 30px;}
  .one-column{width:100%;}
  .ad-container{float:none; }
  .ad-container .ad_right div{margin: 0 auto;}
  .ad-container .ad_right3 div, .ad-container .ad_right4 div{margin:0 auto;}
  .menu-faq{width:200px;}
  .navbar-brand img{width:275px;max-width: none;}  
  .left-column-border{padding-left:0;}
  .topic-news-list .news-list-item{width:100%;}
  .news_block .text .title a{padding-top:3px;padding-bottom:3px;background-position-y:8px;font-size:16px;}
  .news_block .more a{font-size:15px !important;}
  .news_block .text .date{font-size:16px;}
  .news_block .text .maintitle a{font-size:26px;}
  .news_block{width:100%;}
  .news_block .more a{font-size:20px;}
  .news-list .news-list-item .news_img a{display: block;width: 100%;overflow:hidden;}

  /* news */
  .sns_share .item{padding-left:10px;float:left;}

  /* opinion index */
  .opinion_list_title2{margin-top:0px !important;padding: 0 10px;}

  /* member */
  .sign-in-desc {margin-top:0px;}
  .left-column-border{margin-left:0;border-left:0;}
  .ad_970x90{margin-bottom:20px;}
  .Top5,.pointNewsRight,#right_column .famous,#right_column .citizen{width:60%;float: left; /*padding:10px 15px 15px 15px;*/}
  .right_column .famous,.right_column .citizen{width:60%;float: left; padding:10px 15px 15px 15px;}
  .headLineNews,.specialProject,.mv{float:right;width:300px;}

}
@media(max-width:820px){
  /* .Top5{width:60%;margin-right:2%;float: left; padding:10px 15px 0px 15px;}
  .specialProject{width:36%;} */
  .Top5,.pointNewsRight,#right_column .famous,#right_column .citizen{width:57%;float: left; /*padding:10px 15px 0px 15px;*/}
  .right_column .famous,.right_column .citizen{width:57%;float: left; padding:10px 15px 0px 15px;}
}

@media(max-width:821px){
  .mcd-menu2 li ul li {width: 60px;}
  .mainnav2 .w-1{width:620px;}
}

@media(max-width:768px){
   /* welcome_page */
  #hotissue .text{margin-top:20px;}
  #debate .debate_all .debate_text .debate_text_left {border-right: 0;}
  #debate .debate_all .debate_text .debate_text_right {margin-top: 30px;}
  .opinion_list.news-author-list{margin-top: 15px;}
  .opinion_list {padding-top:20px;}
  .support-fit .hot-news-img .fit {max-height: 300px;height: auto;} 
   .video .focus_fb_div{margin-left:0%;} 
}

@media(max-width:767px){
  /* #___gcse_2 {
    height: 28px !important;
  } */
  #main_content{
    min-height: 65vh;
  }
  #left_column, #right_column, .right_column {
    float: none;
    width: auto;
    /* margin: 0 -15px; */
  }
  /* #left_column > .title2 {
    padding: 0 15px;
  } */
  .container {
    width: auto !important;
  }
  .mb-padding0 .mb_padding_group {
    padding: 0 15px;
  }

  nav{background:#f2f2f2;}
  #article{width:100%;}
  #top{margin-bottom:0px;}
  #top{border:none;border-radius:0;position:relative;z-index:2;}
  #top .container{padding:0;}
  #header{display:none;}
  #header_date_and_marquee {display: none;}
  /* #left_column .famous .famous_all .famous_pic .pic{width:60px;height:60px;}
  #left_column .famous .famous_all .famous_pic .pic img{width:100%;} */
  #left_column .broadcast-item .video{padding-bottom:23.25%;}
  #footer .copyright .copyright_content{padding-top:0px;}

  #mb_btn_login:hover{background: #c94632 !important;color: #fff !important;}
  #midAreaBox .video_img:nth-child(5) .v_video{padding-bottom:53.1%;}
  #midAreaBox .video{padding:0}
  #midAreaBox .midBox div.video:nth-child(4){display:none;}
  #midAreaBox .midBox div.video_img:nth-child(7), .midBox div.video_img:nth-child(8){display:none;}
  
/*hack*/
  #midAreaBox .midBox div.video+div.video{display:none;}
  #midAreaBox .video_img div.video_s+div.video{display:none;}
  #midAreaBox .midBox div.video_img:nth-child(5){padding-right:0;}
  #midAreaBox .midBox div.video_img:nth-child(6){padding-right:0;display:none;}
  #midAreaBox .midBox>div.video_img+div.video_img+div.video_img{display:none;padding-right:0px;}
  #midAreaBox .midBox>div.video_img+div.video_img{padding-right:0px;}
  #midAreaBox .midBox>div.video_img+div.video_img .v_video{padding-bottom:53.1%!important;}

  #midAreaBox .midBox div.mid_t_title:nth-child(10){display:none;}
  #midAreaBox .midBox div.mid_t_title:nth-child(11){display:none;}
  #midAreaBox .midBox>div.mid_t_title+div.mid_t_title+div.mid_t_title{display:none;}
  #member_all .tb1{padding-left:0px;padding-right:0px;}
  #member_all .tb2{padding:0px;margin-bottom:10px;}
  #member_all .tb3{padding:0px;}
  #main_content .logo img{padding-top:30px;width:100%;max-width:300px;}

  #rss .raw1, #rss .raw2{padding:0; /*margin-bottom:20px;*/}
  #rss .rssraw3,#rss .rssraw4{height: auto;}
  #rss .rssraw3 li{width: 100% !important;}
  #rss .rssraw4 li{width: 100% !important;}
  #rss .raw2 .rssArea:nth-child(2){margin-bottom:0px;}

  #rss .rssraw3 .rss-list,
  .rss_index #right_column .raw3 .rssArea,
  .rss_index #right_column .raw5 .rssArea {
    background-color: #fff;
    border-bottom: 1px solid #f2f2f2;
  }
  .rss_index #right_column .raw4 .rssArea {
    margin-bottom: 0;
  }

  #right_column .tableArea, .right_column .tableArea{width:100%;}
  #right_column .famous, .right_column .famous{width:100%;}
  #debate_result .right{font-size:20px;}
  #debate_result .right span{ font-size:10px;}
  #sb>.container{width:100% !important;padding:0 !important;}
  a#mb_btn_login{text-align: center;line-height: 20pt;background: #c94632;color: #fff;}
  .mb_menu{position:absolute;top:64px;font-size:20px;}
  .nav>li{border-bottom:1px solid #eee;}
  .nav>li:last-child{border-bottom:none;}
  .navbar-toggle{width: 48px; height: 40px; padding:13px;margin-top:12px;margin-right:10px;}
  .navbar-toggle .icon-bar {
    transition: width 0.5s, transform 0.5s, opacity 0.5s;
  }
  .navbar-toggle.is-active {
    padding: 9px;
  }
  .navbar-toggle.is-active .icon-bar {
    margin: 0;
    position: absolute;
    width: 30px;
  }
  .navbar-toggle.is-active .icon-bar:nth-last-of-type(3) {
    transform: rotate(45deg);
  }
  .navbar-toggle.is-active .icon-bar:nth-last-of-type(2) {
    opacity: 0;
  }
  .navbar-toggle.is-active .icon-bar:last-of-type {
    transform: rotate(-45deg);
  }
  .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{margin-left:0px !important;}
  .ad_top{padding-top:20px;}
  .news_box1{width:100%;padding:0px;}
  .sns_login_box2{padding:0px;}
  .sns_login_box2 .button_sns a{float:left;width:45%;line-height:50px;}
  .ad2{width:100%;float:right;}
  .nav>li{height:auto;}
  .navbg{display:none !important;height:auto;}
  .related {display: none;}
  .navbar .container{height:auto;}
  .navbar-brand img{margin-left:10px;}
  .dropdown ul{margin-top:0;padding:0; text-align: center;}
  .navbar{display:block;}
  .navbar-default .nMenu>li>a{width:100%;}
  .navbar-default .navbar-collapse, .navbar-default .navbar-form{background:white;border-radius: 0;}
  .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a{
    -webkit-box-shadow: none;box-shadow: none!important;}
  .dropdown-menu{width: 100%;background: #237977 !important;border: none !important;box-shadow: none !important;float: none !important;border-radius: 0;padding: 5px;font-size: 0;}
  .dropdown-menu li{display: inline-block; width: 50%; float: none;padding: 5px; margin: 0 -1px 0 0;border-bottom: 1px solid  #2e8d94; border-right: 1px solid  #2e8d94; font-size: 14px;}
  .dropdown-menu li:last-child{border-right: none;border-bottom: none;}
  .dropdown-menu li a{float: none;color: #fff !important;}
  .dropdown-menu li a:hover,.dropdown-menu li a:active{color:#82cac7 !important;}
  .dropdown-menu>li>a{clear: both !important;padding: 3px 20px !important;}
  .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{background: none !important;}
  .dropdown-menu{position: relative !important; display: block !important;}

  #top {
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    transition: top 0.5s;
  }
  #top.is-active {
    top: -150px;
  }
  .container > .navbar-collapse {
    position: absolute !important;
    left: 0;
    top: 64px;
    z-index: 2;
    background: none;
  }
  .container > .navbar-collapse .nav {
    margin-left: 45%;
    position: relative;
    z-index: 2;
  }
  .container > .navbar-collapse .navbar-mask {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background-color: rgba(0,0,0,0.8);
  }
  .navbar-nav {
    height: -moz-calc(100vh - 64px);
    height: -webkit-calc(100vh - 64px);
    height: calc(100vh - 64px);
    padding-bottom: 60px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    background-color: #f2f2f2;
}
  .navbar-default .navbar-nav > li > a {
    padding: 5px 15px;
    text-align: center;
  }
  .mb_padding {
    padding-top: 108px;
    transition: padding-top 0.5s;
  }

  .mb_login{padding: 10px;background: #f2f2f2 !important;}
  .mb_icon{display: none;}
  .mb_mlok{display: block!important;}
  /* .mb_menu{visibility:visible;height:30px;margin-bottom:30px;z-index:0;} */
  .mb_f_relatedBox{display:table;padding:0 40px;margin:0 auto;}
  .mb_f_related ul li{margin:1px;list-style:none;float:left;}
  .mb_post,.mb_edit,.mb_logout2{text-align:center;background:#fff;}
  .mb_post a,.mb_edit a,.mb_logout2 a{color:#333 !important;}

  .trangle{display:none !important;}
  .famous{width:100%;}
  .f_member_login{display:none;}
  .c_a{display:block;}
  .sitemap1,.sitemap2,.c_hr,.c_b{display:none;}
  .pointNew_Area .pic .news_img{max-height:inherit;min-height:auto;max-height:135px;}
  .Top5{width:100%;margin-right:0;min-height:auto;}
  .specialProject, .ad_right{width:100%;}
  .interBox_ss{width:100%;}
  .mv, .ad_right{width:100%;float:right;}
  .Opinion, .citizen, .webArticle, .howCitizen{width:100%;float:left;}
  .v_video{max-height:inherit;}
  .v_s_title{max-height:50px;;overflow:hidden;word-wrap:break-word;}  
  .join_title{color:#9e2f50;}
  /* .table1 tr th, .table1 tr td{float: left;} */
  .table1 .member-tr{height:60px !important;}
  .loginArea h4{background-position-y:25px;height:50px;}
  .news_box2{padding-right:15px;}
  .news-list{margin-bottom:10px !important;}
  .news_block .pic{max-height:435px !important;}
  .opinion_list_text .picandname .famous_pic .pic{width:60px;height:60px;}
  .rssArea .rssArea{margin-bottom:20px;}
  .one-column p{line-height:20px;}
  .loginBox .boxa{padding:0;}
  .loginBox .boxb{padding:0;}
  .loginArea{margin-bottom:0px;}
  .loginArea .m_title{height:65px;background-position-y:60px;}
  .loginArea .t_l, .t_r{line-height:30px;float:none;font-size:17px;}
  .loginArea .m_underline{top:60px;}
  .opinion_list .pic{display:block;}
  .opinion_list .pic .famous_pic{float: none;padding: 0px;display:table;}
  /* .opinion_list .text .date,.opinion_list .text .desc,.opinion_list .text .info{text-align:center;} */
  .pointNew_slider .slides li{height:auto !important}
  .pointNew_slider .slides li iframe{width:100%;/*height:100%;*/}
  .pointNew_Area .pic{padding-bottom:10px;}
  .broadcast-item .bro_text .bro_text_main .content-text{display:none;}
  .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header
{margin:0;position:relative;z-index:999;}

  .mv{width:100% !important;}
  .join_content .join_text{text-align:left;}
  .content_tag .tagArea{margin-bottom:0px}
  .top_img, .top_text{max-height:180px;}
  .hotline .hotline1 .news_img{max-height:160px;overflow:hidden;}
  .boxc .loginArea{margin-bottom:30px}
  .top_img, .top_text{padding-bottom:28.263%;}
  .news-list .news-list-item .news_img{padding-bottom:28.1%;padding-left: 0;}
  .news-list .news-list-item .text {
    padding: 0;
  }
  .mb-padding0 .news-list .news-list-item .text {
    padding-left: 15px;
  }
  .ad_right1,.ad_right2{position:relative;top:0;width:100%;margin:0 auto;}
  .ad_right{position:relative;}
  .author-list .author .name{font-size:13px;}
  .email-sp{float:left;}
  .hotline1 .read_more{display:none;} 
  .ad_right_l{float:right;width:300px;position:relative;right:0%;top:0px;}
  .ad_right_l-index{position:relative;}
  .tb4:nth-child(2){padding:0;margin-bottom:10px;}
  .tb4:nth-child(3){padding:0;}

  .midBox{display:none;}
  .mb_midBox{display:block;}
  .mb_midBox .video_img:nth-child(3){padding-left:0px;padding-right: 10px;}
  .mb_midBox .video_img:nth-child(4){padding-right:0px;padding-left:10px;}

  .newtalk-mb{display:none;}
  .mb_ad_top{display:block;margin-bottom:5px;}
  #div-gpt-ad-1452674459179-0{float:none;width:100%;}
  
  #Newtalk_App{display:none;}
  #mb_App_ad{display:block;}
  .App_ad_box{display:none !important;}

  .newtalk-mb{display:none;}
  .mb_ad_top{display:block;margin-bottom:15px;}
  #slider .b_marquee{font-size:20px;}
  .news-top2 .news_box1:nth-child(2){padding-left:0px;}
  .App_content{padding-left:0px;}
  .hotline .read_more{float:right;}  
  .news_block .text{
    padding:0;
  }
   .App_ad_bottom{text-align:center;display:block;}

  .Top5,.pointNewsRight,#right_column .famous,#right_column .citizen{width:100%;float: left; /*padding:15px 15px 5px 15px;*/}
  #right_column .specialProject,#right_column .mv{width:100%; float: right;}
  #right_column .headLineNews{float:left;width:100%;}
  .Top5,.headLineNews,.pointNewsRight, .citizen {
    padding-bottom: 0;
  }

  .right_column .famous,.right_column .citizen{width:100%;float: left; padding:10px 15px 0px 15px;}
  .right_column .specialProject,.right_column .mv{width:100%; float: right;}
  .right_column .headLineNews{float:left;width:100%;}

  .ad_right3{float:none;margin:0 auto;}

  .mb-pages-container{display: block;}
  .pages-container{display: none;}

  .mb_hotline{display: block;}
  .web_hotline{display: none;}

}

@media(max-width:667px){
  #slider img{width:100% !important;}
  .author-list .author .famous_pic .mask{margin-left:-45px}
  .author-list .author .famous_pic{padding-left: 5px;}
  .opinion_list{margin-top: 10px;}
  /* .opinion_list .text{text-align: center;} */
  .opinion_list .pic .famous_pic .pic{position: static;margin:0 auto;}
  .opinion_list_title2{border-left:0;}
  .opinion_list_title2 .text{display:none;}
  .opinion_list_title2 .title{margin-top:20px; }
  .opinion_list_text{padding-right:0;}
  .opinion_list_text .picandname{border-right: 1px solid #e5e5e5;}
  .opinion-list-item .picandname{min-height:90px;}
  .hotline>.title2>.m_title{float:right;}
}

@media(max-width:650px){
  .mobile #main_content{
    min-height: 55vh;
  }
  /* #debate .debate_all .debate_animation{width:100%;} */
  .opinion_list .text{border-left:0;margin-top:10px;}
  .pointNew_slider .slides li iframe{width:100%;/*height:100%;*/}
  .plan-view .fontsize.news-content img{width:100%;margin:0 0 10px 0 !important;}
  .video-list .broadcast-item{border-bottom:1px solid #dddddd;padding-top:10px;padding-bottom:10px;margin-bottom:0px;}
  .video-list .broadcast-item .bro_text .bro_text_main p{padding-top:0px;}
  .video-list .broadcast-item .bro_text .bro_text_main a h1{font-size:18px;}
}
@media(max-width:623px){
  #contentTop .content_tag{width: 100%;float: none;}
}
@media(max-width:576px){
  #rss .rss-list li{width: 44%;}
}

@media(max-width:560px){
  .carousel_mask{
    background-size:contain;
  }
  .keyWoard{
    float:none;
  }
  .sns_share .share-facebook,.sns_share .share-line,.sns_share .share-twitter,.sns_share .share-google{
    margin-right:2px;
  }
  .fb-like{
    margin-left:0px !important;
    margin-right:1px !important;
  }
}

@media (max-width: 540px) {
  /*2018縣市長大選 上方廣告*/
  #vote-top a {
    height: auto;
    background-image: none;
  }
  #vote-top a img {
    display: block;
  }

    /* 辯論 */
  #debate {padding-top: 15px;}
  #debate .debate_all .debate_animation .bar{display:none;}
  #debate .debate_all .debate_animation .sayno_per,#debate .debate_all .debate_animation .sayno{float:right;}
  #tabs_b li a{padding:8px 15px 8px 15px;}
  #member_all .button5 {margin-top:40px;padding-left:0px; padding-top:0px;}
  #member_all.pages {display:inline-block;margin: 1em 0;clear: left;font-size: 70%;padding-bottom:20px;}
  #main_content #year{margin-top: 20px;}
  #opinion .opinion_yes .dialogue .arrow{left:3px;}
  /* #abgne_marquee2{margin-left:5px;} */
  #number_and_font #fontlinks, .content_tag #fontlinks{position:static;right: 0px;top: 0;float:none;margin-top:0px;}
   .content_tag #fontlinks{position:static;right: 0px;top: 0;float:right;}
  #fontlinks{padding:0;}
  #mainpic .mainpic_text,.mainpic .mainpic_text{padding-left:20px;padding-right:20px;padding-bottom: 6px;margin-bottom:0px;}
  #prevandnext .next_arrow{clear:left;margin-top:20px;}
  #prevandnext .next_title{clear:left;margin-top:20px;}

  /* 議題總覽　*/
  #calendar_all .calendar_date .frame{width:100%;height:auto;}
  #calendar_all .calendar_date .frame2 table tr td a{ padding:14px;}
  #calendar_all .calendar_date .frame2{width: 96%;height:auto;}

  /* layout */
  #right_column #famous .famous_all{width: 100%;}
  #right_column .project .project_all{width: 100%;}
  .right_column #famous .famous_all{width: 100%;}
  .right_column .project .project_all{width: 100%;}
  #footer .sitemap .sitemap1 .group{width:100%;}
  #footer .sitemap .group .group-head{border-top:1px solid #e4e4e4;}
  #footer .sitemap .group .nt-divide {border-bottom:0;}

  /* welcome_page */
  #hotissue .news_stream{margin-left: 14px;margin-top: 10px;}
  #debate .debate_all .debate_text_left1{margin-left:0%;}
  #debate .debate_all .debate_text_right1{margin-right:0%;}
  #debate .debate_all .debate_button .debate_text_left1{margin-left:0%;}
  #debate .debate_all .debate_button .debate_text_right1{margin-right:0%;}

  /* page */
  #opinion .vote .dialogue{padding-left:15px;}
  /* #opinion .vote .people{margin-bottom:12px;} */
  #year_list .year_logo{padding-bottom:20px;}
  #year_list .year_list_all{width:100%;}
  .mb_f_relatedBox{padding:0px;margin-bottom:5px;} 
  .pointNew_slider .slides li iframe{width:100%;/*height:100%;*/}
  .author-list .author .famous_pic .mask{margin-left:-45px}
  .author-list .author .famous_pic{padding-left: 5px;}

    /* 評論首頁 */
  .opinion_list{margin-top: 10px;}
  /* .opinion_list .text{text-align: center;} */
  .opinion_list .pic .famous_pic{float: none;padding: 0px;}
  .opinion_list .pic .famous_pic .pic{position: static;margin:0 auto;}
  .opinion_list .pic .famous_pic .mask{position: absolute; left: 50%;margin-left: -60px;}
  .opinion_list_title2{border-left:0;}
  .opinion_list_title2 .text{display:none;}
  .opinion_list_title2 .title{margin-top:20px; }
  .opinion_list_text{padding-right:0;}
  .opinion_list_text .picandname{border-right: 1px solid #f2f2f2;}
  .opinion-list-item .picandname{min-height:90px;}
  .opinion_author_list .pic .famous_pic .pic,.author-list .author .famous_pic .pic{width:60px;height:60px;}
  .opinion_list .text .name{text-align:center;}

  /* news summary */
  .news-list .news_text{display:none; }
  .news-author-list .pic{width: 100%;}
  .news-author-list {margin-top: 15px;}
  .pages {font-size: 100%;}
  .sns_share .sns_title{padding:7px 15px 7px 15px;}
  .news_text a{display:none;}
  .news-list .news-list-item .news_img a  {overflow:hidden;}
  .news_img .def-img{margin-top:10px !important;margin-bottom:10px  !important;}
  .news_block .pic{max-height:250px !important;}
  .hotline .hotline1 .news_img{padding-right:10px;}

  /* news */
  .tag_group2 { float: none !important;margin-bottom: 19px;width: 100%;padding-left: 0;}
  .fontLinkArea{/*padding-top:40px;*/}
  
  /* videos */
  .tag_for_category_live a{font-size:20px;}
  .broadcast-item .content_tag .tag_group2{margin-bottom:0px;margin-top:16px;}
  .broadcast-item .tag_for_item_live{margin-right:10px; font-size:20px;margin-left:0px;}

  /* member */ 
  .pointNew_Area .pic{padding:0;width:100%;margin-bottom:10px;}
  .pointNew_Area .pic .news_img{max-height:270px;}
  .pointNew_Area .pic img{width:100%;}
  .top_img,.top_text{overflow:hidden;}
  .news-top2 .news_box1:nth-child(2) .news-img{padding-bottom:59%;}

  #calendar_all {height:218px;}
  #calendar_all .calendar{top:85px;}
  #contentTop #contentTop .content_tag{margin-top:45px;}
}

@media(max-width:496px){
  #rss .rss-list li{width: 43%;}
  .navbar-brand img{width:200px;padding-top: 18px;}  
}

@media(max-width:467px){

.mb_f_yt_link,.mb_f_fb_link,.mb_f_twitter,.mb_f_line_link,.mb_f_rss_link,.mb_f_mail_link,.mb_f_yt_link:hover,.mb_f_fb_link:hover,.mb_f_twitter:hover,.mb_f_line_link:hover,.mb_f_rss_link:hover,.mb_f_mail_link:hover{
cursor: pointer;width:50px;height:50px;background-repeat:no-repeat;
}

.mb_f_yt_link,.mb_f_fb_link,.mb_f_twitter,.mb_f_line_link,.mb_f_rss_link,.mb_f_mail_link{
background:url("../images/_img/f_mb_icon_nohover.png?v=20191128");
}

.mb_f_yt_link:hover,.mb_f_fb_link:hover,.mb_f_twitter:hover,.mb_f_line_link:hover,.mb_f_rss_link:hover,.mb_f_mail_link:hover{
background:url("../images/_img/f_mb_icon_hover.png?v=20191128");
}

.mb_f_yt_link,.mb_f_yt_link:hover{background-position-x: 0px;}
.mb_f_fb_link,.mb_f_fb_link:hover{background-position-x: -50px;}
.mb_f_twitter,.mb_f_twitter:hover{background-position-x: -100px;}
.mb_f_line_link,.mb_f_line_link:hover{background-position-x: -150px;}
.mb_f_rss_link,.mb_f_rss_link:hover{background-position-x: -200px;}
.mb_f_mail_link,.mb_f_mail_link:hover{background-position-x: -250px;}
}

@media(max-width:439px){
  #rss .rss-list li{width: 42%;}
}

@media (max-width: 420px) {
    #related_news .news_box1{width:100%;height:auto;padding-right:0;}
    #calendar_all{padding-bottom:100px;}
    #calendar_all .cal-nav{height:210px;}
    #midAreaBox .video_img:nth-child(5) .v_video{padding-bottom:51.1%;}    
    .famous_content{border: 0px;}
    .pointNew_slider .slides li iframe{width:100%;/*height:100%;*/}
    .video_b{min-height:auto!important;}
    .join_title{font-size:25px;}
    .sns_login_box2 .button_sns a{font-size:18px;}
    .s_slides{max-height:100%;}
    .news-top2 .news_box1{width:100%;}
    .news-top2 .news_box1:nth-child(2){padding-left:0;}
    .b_marquee{font-size:20px;}
    #mb_App_ad .download_btn{top:55% !important;}
    .broadcast-item .video .focus_yt_div, #midAreaBox .video_b  .focus_yt_div, #midAreaBox .video_s  .focus_yt_div {background-image: url(../sys_images/video_yt_mask.png); background-size: cover; width:100%;height: 82%;position:absolute; z-index:5; margin-top: 4%;}
    .about-sec{vertical-align:top;display:block;}
}

@media(max-width:415px){
  #contentTop .contentBox,#contentTop .content_tag{
    width:100%;
    float:none;
  }
   #contentTop .content_tag{/*margin-top:-20px;*/}
   .fontLinkArea{/*padding-top:20px;*/}
}

@media(max-width:397px){
  #rss .rss-list li{width: 41%;}
}

@media(max-width:364px){
  #rss .rss-list li{width: 40%;}
}

@media(max-width:357px){
  #mb_App_ad .download_btn{top:30% !important;}
}

 /* iphone 5 use */ 
@media(max-width: 320px) {
  /* #toTop {width:75px;} */
  #tabs_b li a{padding:8px;}
  #copyright h3{font-size:16pt;}
  #debate .debate_all .debate_animation .sayno_per, #debate .debate_all .debate_animation .sayno_per{font-size:32px;}
  .opinion_author_list .pic .famous_pic {width: 70px;}
  .opinion_author_list .pic .famous_pic .mask{width: 70px;height: auto;}
  .opinion_author_list .pic .famous_pic .pic{width: 70px;height: 70px;}
  .opinion_author_list{min-height: auto;}
  .pointNew_slider .slides li{height:110px !important;}
  .pointNew_slider .slides li iframe{width:100%;}
  .join_title{font-size:20px;}
  .news-list .title{font-size:18px;}
  .mb_f_relatedBox{padding:0;}

  .navbar-brand img{width:180px;padding-top: 20px;}  
 
}

@-moz-document url-prefix() { 
  #calendar_all .calendar .frame span.w2, .calendar-date-container .calendar-date .frame span.w2{
    background:linear-gradient(to bottom, rgba(72,194,255,1) 0%, rgba(62,184,255,1) 50%, rgba(86,207,255,1) 51%, rgba(71,194,255,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color:transparent;
  }
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
  #calendar_all .calendar .frame span.w2, .calendar-date-container .calendar-date .frame span.w2{
    background:linear-gradient(to bottom, rgba(72,194,255,1) 0%, rgba(62,184,255,1) 50%, rgba(86,207,255,1) 51%, rgba(71,194,255,1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color:transparent;
  }
}